/*
==  CUSTOM STYLESHEET  ========================================================

HOW TO USE THIS FILE:
	Simply copy an existing style from the style.css file to this one and 
	modify however you like. It will override the default style.

WHY USE THIS FILE:
	Adding your custom CSS here will make it much easier to upgrade to a 
	newer version of this theme without losing any of your customizations.

===============================================================================
ADD YOUR CUSTOM CSS BELOW THIS LINE */
body.layout-fullwidth {
    background: none repeat scroll 0 0 #FFFFFF;
}

a { color: #c30; text-decoration: none; outline: none; -moz-transition: color 0.1s linear; -webkit-transition: color 0.1s linear; -o-transition: color 0.1s linear; transition: color 0.1s linear; }
a:link { border-bottom: medium none !important;}
a:hover { color: #0098aa; text-decoration: underline; }
/*
Header
*/
#header {
  background: url("images/bg-header.gif") no-repeat scroll center 102px #FFFFFF;
  border-bottom: medium none !important;
  border-top: medium none !important;
}


.layout-fullwidth #header-bottom {
  padding: 20px 0;
}

#primary-menu {
  float: right;
  margin: 35px 0 0;
}

#primary-menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    font-family: "PlutoSansCondLight", sans-serif, verdana;
    font-style: normal;
    font-weight: normal;
}

#primary-menu ul li.current-menu-item li a, #primary-menu ul a {
  color: #000000;
  font-size: 15px;
  padding: 0 15px;
}

#primary-menu ul li:after {
  color: #CCCCCC;
  content: "/";
}


#arketype-breadcrumbs {
    left: 142px;
    position: relative;
    top: 127px;
    display: none;

}

/*
Page Caption
*/

#page-caption {
  background: none repeat scroll 0 0 transparent;
  border-bottom: medium none;
  padding: 20px 0 30px;
}

.inner-padding {
  padding: 0;
  position: relative;
}

#page-title {
  border-bottom: 1px solid #CCCCCC;
  color: #000000;
  font-family: "PlutoSansCondLight", sans-serif, verdana;
  font-size: 3.5em;
  font-style: normal;
  font-weight: normal;
  margin: 0;
  padding: 0 0 20px;
}

/*
Content Area
*/

h2 {
  color: #000000;
  font-family: "PlutoSansCondLight",Verdana,serif;
  font-size: 4.5em;
  font-style: normal;
  font-weight: normal!important;
  line-height: 1em;
  margin: 0 0 20px;
  width: 85% !important;
}

h3 {
  color: #000000;
  font-family: "PlutoSansCondLight",Verdana,serif;
  font-size: 2em;
  font-style: normal;
  font-weight: normal;
  line-height: 1.1em;
  margin: 0 0 20px;
  width: 80%;
}

#content {
  background: none repeat scroll 0 0 transparent !important;
  padding: 0;
}


.post-content p {
  clear: both;
  color: #000000;
  font-family: "PlutoSansCondLight",sans-serif,verdana;
  font-size: 1.25em;
  font-style: normal;
  font-weight: normal;
  line-height: 1.25em;
}

hr {
  background: none repeat scroll 0 0 #FFFFFF;
  border-top: 1px solid #CCCCCC;
}

/*
Slider
*/

.slides_container {
width: 980px;
height: 560px!important;
overflow: hidden;
}


#slides .hentry {
  border: medium none;
  margin: 0;
  padding: 0;
  
}

#slides .post-content {
  bottom: 0;
  color: #FFFFFF;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 24px;
  font-style: italic;
  line-height: 36px;
  max-width: 600px;
  overflow: visible;
  padding: 0px!important;
  position: absolute;
  right: 0;
  z-index: 20;
}


.intro {
  margin: 0 auto;
  padding-top: 20px;

}

.intro h2 {
  color: #000000 !important;
  font-family: "PlutoSansCondLight", sans-serif, verdana;
  font-size: 1.83em;
  font-style: normal !important;
  font-weight: normal !important;
  width: 100% !important;
}


/*
Layout Full Width
*/
.layout-fullwidth .inner {
    margin: 0 auto;

}

.layout-fullwidth #slides {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 15px 0;
}


/*
SideBar
*/
.widget-title {
  border-bottom: medium none !important;
  color: #333333;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 5px;
  padding: 0 0 5px;
}

/*
Portfolio
*/

#portfolio-pagination a {
  color: #666666;
  font-size: 0.95em;
}

#portfolio-pagination a:hover {
  color: #0098AA;
  font-size: 0.95em;
}


.post-title, .post-title a {
  color: #0098AA;
  font-family: "PlutoSansCondLight",sans-serif,verdana;
  font-size: 1.25em !important;
  font-weight: 400 !important;
  line-height: 18px;
  margin: 8px 0 0;
  width: 100% !important;
}

#filter {
    display: none;
    margin: -20px 0 20px;
    padding: 20px 0 0;
}

#teleport-header {
  border-bottom: medium none !important;
  margin: 0 0 20px;
  padding: 0 0 10px;
  position: relative;
}

#teleport-content {
  background: url("images/bg-portfolio.gif") repeat scroll 0 0 transparent;
  border-bottom: medium none !important;
  margin-bottom: 35px !important;
  padding: 30px 20px;
}


#teleport .teleport-left .post-title {
  color: #000000;
  display: block;
  float: none;
  font-family: "PlutoSansCondMedium", sans-serif, verdana;
  font-size: 1.4em !important;
  font-weight: normal !important;
  line-height: 1em;
  margin: 0 0 5px;
  text-transform: none!important;
}

#teleport .teleport-left .portfolio-sub-heading {
  border-bottom: 2px solid #0098AA;
  color: #000000;
  font-family: "PlutoSansCondLight", sans-serif, verdana;
  font-size: 1.25em;
  font-weight: normal !important;
  line-height: 18px;
  margin-bottom: 15px;
  padding-bottom: 5px;
  text-transform: none !important;
}
.hentry ul, portfolio-type-terms ul {
  font-family: "PlutoSansCondLight", sans-serif, verdana;
  font-size: 1.2em;
  margin-left: 0!important;
  margin-top: 20px;
}

#teleport .post-title {
    color: #0098AA;
    font-size: 2.4em !important;
    font-weight: 400 !important;
    line-height: 18px;
    margin: 8px 0 0;
}

.teleport-right p {
  clear: both;
  color: #000000;
  font-family: "PlutoSansCondLight", sans-serif, verdana;
  font-size: 1.24em;
  font-weight: normal !important;
  line-height: 1.2em;
  margin-bottom: 15px;
}

.teleport-right h2 {
  clear: both;
  color: #000000;
  font-family: "PlutoSansCondMedium",Verdana,serif;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: 0.01em;
  line-height: 18px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

#related-projects {
    display: none;
    float: right;
    width: 220px;
}
#teleport-slides .slides_container {
width: 940px;
height: 650px!important;
position: relative;
}


/*
FOOTER 
*/
.layout-fullwidth #footer {
  background: url("images/bg-footer.jpg") no-repeat scroll center 0 #FFFFFF;
  color: #CCCCCC;
  margin: 25px 0 0;
  padding: 0 0 20px;
}

#footer .inner-padding {
  margin: 0px;
   padding:20px 0 0 !important;
   border-top: 1px solid #999999;
}

.copyright {
  color: #8d8d8d;
  float: left;
  font-family: "PlutoSansCondLight", sans-serif, verdana;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 15px;
}



.contact_left {
    float: left;
    margin: 0px;
    width: 50%;
}

.contact_right {
  float: right;
  margin: 0;
  overflow: hidden;
}


img.contact {
    float: left;
    margin-right: 0!important;
}



/*
Post Pages
*/


.div-staff {
  margin: 0px;
}


.hentry, .template-blog-php .hentry {
    border-bottom: 5px solid #EEEEEE;
    margin-bottom: 0;
    position: relative;
}


#page-caption .post-meta {
  display: none;
  margin: 15px 0 0;
}

.instagram-image {
  float: left !important;
  margin-right: 10px !important;
  margin-top: 5px !important;
  padding: 0 !important;
}


/*
Content Styling
*/
.button.black {
  background: -moz-linear-gradient(center top , #018C9C, #008190) repeat scroll 0 0 transparent;
  border-color: #FFFFFF !important;
  box-shadow: none !important;
  color: #FFFFFF !important;
  text-shadow: none !important;
}


.button.black:hover {
    background: #0098AA;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0098AA', endColorstr='#5B5B5B'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#0098AA), to(#008190)); /*  WebKit */
    background: -moz-linear-gradient(top, #0098AA, #008190);
    border-color: none !important;
    box-shadow: none !important;
    text-decoration: none!important;
 
}

/*
MISC
*/

.widget .fan_box .full_widget .connect_top {
  background: none repeat scroll 0 0 #FFFFFF !important;
}

.widget .fan_box .full_widget {
    background: none repeat scroll 0 0 white!important;
    border: 1px solid #FFFFFF!important;
}



#stream_content {
	height: 420px !important;
}



.twitter-entry {
	padding-bottom: 20px;
}

._4s7c {
    border: 1px solid #FFFFFF !important;
}

